Saturday, July 18, 2009

Mozilla Firefox 3.5.1 Unicode Data Remote Stack Buffer Overflow Vulnerability

I'm sorry to say, but this vulnerability isn't new. It was released two days before the release of 3.5.1

Various analysts and sites have recently confirmed the vulnerability in FireFox 3.5.1. When exploited, the vulnerability can lead to system compromise or induce a DOS.

No comments:

Post a Comment